﻿.fl {
    float: left;
}
.fr {
    float: right;
}
.clearfix:before,
.clearfix:after {
  content: '';
  display: table;
}
.clearfix:after {
  clear: both;
}
.scale{
	overflow: hidden;
}
.scale img{
	transition: 1s;
}
.scale:hover img{
  transform: scale(1.2);
  cursor: pointer;
}
/* 黄页分类 */
.yellow-pages {
    background-color: white;
    width: 1200px;
    margin: -10px auto;
}
.yp-title {
    border-bottom: 1px solid #cccccc;
    height: 40px;
    line-height: 40px;
}
.yp-title div{
    margin-left: 10px;
    width: 72px;
    font-size: 18px;
    font-weight: bold;
    border-bottom: 2px solid #eb6100;
}
.yellow-pages ul {
    margin: 10px;
}
.yellow-pages li {
    margin-right: 24px;
    margin-bottom: 10px;
    max-width: 160px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.yellow-pages li a {
    font-size: 14px;
}
.yellow-pages li a:hover {
    color:  #ff6300;
    text-decoration: none !important;
}
/* 优质商家 */
.high-quality-merchants {
    background-color: white;
    width: 1200px;
    margin: -10px auto;
    padding-bottom: 10px;
}
.hqm-title {
    font-size: 16px;
    font-weight: bold;
    height: 32px;
    border-bottom: solid 2px #e6e6e6;
}
.hqm-title div {
    margin-left: 10px;
    color: #ff6300;
    height: 32px;
    width: 64px;
    line-height: 32px;
    border-bottom: solid 2px #ff6300;
}
.hqm-ul-box {
    margin-left: 10px;
}
.hqm-li {
    margin-right: 12.5px;
    width: 226px;
    height: 271px;
}
.hqm-li:nth-child(5n) {
    margin-right: 0 !important;
}
.hqm-under-box {
    width: 224px;
    margin-top: 20px;
    background: #fafafa;
    border: 1px solid #e6e6e6;
}
.hub-title {
    max-width: 207px;
    margin-left: 8px;
    margin-bottom: 10px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.hub-title a {
    color: #416fbd;
}
.hub-title a:hover {
    color:  #ff6300;
    text-decoration: none !important;
}
.hub-img-box {
    width: 100px;
    height: 80px;
}
.hub-img-box img {
    width: 100px;
    height: 80px;
}
.jc-gally {
    text-align: center;
    max-width: 100px;
    height: 18px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.jc-gally a:hover{
    color:  #ff6300;
    text-decoration: none !important;
}
.ul-in-hub {
    margin-left: 8px;
    margin-bottom: 5px;
}
.ul-in-hub li {
    margin-right: 10px;
    margin-bottom: 5px;
}
.ul-in-hub li:nth-child(2n) {
    margin-right: 0 !important;
}

/* 面包屑导航 */
.pos {
    position: relative;
}
.ishow-ca-flotant {
    display: none !important;
}
.cadre-flottant {
    display: block;
    position: absolute;
    top: 50px;
    left: 150px;
    background: #ffffff;
    padding: 10px;
    width: 550px;
    border: 1px solid #ededed;
    border-top: 1px solid #e1e1e1!important;
    z-index: 999;
}
.cadre-flottant div {
    float: left;
    width: 100px;
    height: 25px;
    margin-right: 12.5px;
    font-size: 12px;
    line-height: 25px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.cadre-flottant div:nth-child(5n) {
    margin-right: 0 !important;
}

/* 产品大全 */
.product-categories {
    width: 1200px;
    margin: 0 auto;
}
.procat-title {
    border: #DDDDDD 1px solid;
    border-bottom: none;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
    padding: 0 10px 0 10px;
    background: #EEEEEE url(404.png) repeat-x;
}
.procat-title strong {
    font-size: 14px;
}
.brand-wrap-in-procat {
    width: 100%;
    overflow: hidden;
    margin-bottom: 8px;
}
.brand-in-procat {
    /* position: relative; */
    width: 100%;
    height: 32px;
}

.brand-in-procat ul {
    width: 1200px;
    height: 32px;
    overflow: hidden;
}
.brand-in-procat ul li {
    float: left;
    padding: 0px 7px;
    margin: 0 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    max-width: 104px;
}

/* 大家都在问 热议话题排行榜 */
.every-hot-mergy-container {
    width: 1200px;
    margin: 20px auto;
}
.hottopic-box {
    width: 890px;
    height: 370px;
    overflow: hidden;
}
.recommeded-box {
    width: 274px;
    height: auto;
}
.hotbox-title {
    width: 890px;
    height: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
}
.hotbox-word {
    font-size: 20px;
    height: 30px;
    width: 100px;
    color: #333333;
    line-height: 30px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    border-bottom: #eb6100 3px solid;
}
.left-img-box {
    width: 450px;
    height: 320px;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.right-img-box {
    width: 420px;
    height: 320px;
}
.limb-big {
    width: 560px;
    height: 320px;
}
.limb-big img {
    width: 560px;
    height: 320px;
    border-radius: 10px;
}
.rimb-little {
    width: 202px;
    height: 154px;
}
.rimb-little img {
    width: 202px;
    height: 154px;
}
.mark-big-limb {
    width: 450px;
    height: 30px;
    bottom: 0;
    left: 0;
    overflow: hidden;
    position: absolute;
    background: #2398d6;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 15px 20px;
}

.mark-big-limb a {
    font-size: 18px;
    display: inline-block;
    width: 420px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff !important;
}
.mark-big-limb a:hover {
    color: #eb6100 !important;
}
.rimb-content-cell {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin-right: 15px;
    margin-bottom: 12px;
    width: 202px;
    height: 154px;
}
.rimb-content-cell:nth-child(2n) {
    margin-right: 0 !important;
}
.mark-little-rimb {
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 202px;
    height: 30px;
    line-height: 30px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.3), rgba(255, 255, 255, 0.3));
}
.mark-little-rimb a {
    display: inline-block;
    width: 182px;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    white-space: nowrap;
    font-size: 16px;
    text-overflow: ellipsis;
    text-align: center;
    overflow: hidden;
    color: #fff !important;
}
.mark-little-rimb  a:hover {
    color: #eb6100 !important;
}

.recombox-title {
    width: 274px;
    height: 30px;
    margin-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
}
.recombox-word {
    font-size: 20px;
    height: 30px;
    width: 150px;
    color: #333333;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 30px;
    border-bottom: #eb6100 3px solid;
}
.rvb-num {
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #bcbcbc;
    margin-right: 10px;
}
.num-one {
    background: #ef4200;
}
.num-two {
    background: #ff9c00;
}
.num-third {
    background: #2398d6;
}
.rvb-word-context {
    width: 236px;
    font-size: 16px;
    color: #555;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.recommeded-box li {
    margin-bottom: 15px;
}
/* 行业浏览样式修改 */
.power-review {
    max-width: 860px;
}

#menu .menus {
    float: right;
    width: 1000px;
    overflow: hidden;
    height: 40px;
}

#menu .menus li a {
    float: left;
    width: 150px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
  }

.category div {
    padding: 0 0 0 20px;
}
